<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Nested Loop</title>
</head>

<body>

    <table border="1">

    <script language="JavaScript">
        var nthRow = prompt("Please enter nthRow :");
        var nthCol = prompt("Please enter nthCol :");
        for(var row = 1; row <= nthRow; row++)
        {
            document.write("<tr>");

            for(var col =1; col <= nthCol; col++)
            {

                document.write("<td>");
                document.write(row + "," + col);
                document.write("</td>");
            }

            document.write("</tr>");
        }
    </script>

    </table>

</body>
</html>